Subject: New PWE3 Co-Chair

From: Danny McPherson <[email-masked]>
Date: Wed, 26 Mar 2003 14:58:19 -0700

Folks,
Please join Allison, Jon & I in welcoming Stewart Bryant as my
PWE3 co-chair.  As many of you know, he's been very active in PWE3 
already, and as co-chair he'll provide a bit more surface area for 
nudging from ADs and WG members, etc..

Please begin address chair-directed queries to both Stewart and I.

In addition, Jon Peterson (new Transport AD) will be serving in the
role of "primary AD-ship" for PWE3.

I'm hoping we'll make some progress before the next meeting, so with
that said -- get back to work :-)

-danny